import type { LayoutServerLoad } from './$types';
import { getPages } from '$lib/server/nextcloud';

export const load: LayoutServerLoad = async ({ params }) => {
    const pages = await getPages(params.lang);
    return {
        pages
    };
};